-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-IMB family of Augusta, part of Flora family, 23 members identified by Zappalà
--    S-type asteroid
-- https://en.wikipedia.org/wiki/Augusta_family : 23 members asteroids belonging to this family
-- completed 27/10/2023
AugustaFamily =
{
	groupe = false,
	checkBorder = {0.6, 0.8, 0, 1},
	labelcolor = {0.6, 0.8, 0, 1},
	markcolor = "#99CC00", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1",
	number = 24, -- 23 members + 1 moon
	counter = true,
	
	objects =
	{
		"Sol/254 Augusta", -- AugustaFamily (MBA-IMB)
		
		"Sol/1058 Grubba", -- AugustaFamily (MBA-IMB)
		"Sol/1608 Munoz", -- AugustaFamily (MBA-IMB)
		"Sol/1830 Pogson", -- AugustaFamily (MBA-IMB)
		
		"Sol/2121 Sevastopol", -- AugustaFamily (MBA-IMB)
			"Sol/2121 Sevastopol/2010 2121 I", -- AsteroidMoon
			
		"Sol/3355 Onizuka", -- AugustaFamily (MBA-IMB)
		"Sol/3813 Fortov", -- AugustaFamily (MBA-IMB)
		
		"Sol/5535 Annefrank", -- AugustaFamily (MBA-IMB)
		"Sol/5602 1991 VM1", -- AugustaFamily (MBA-IMB)
		"Sol/5873 Archilochos", -- AugustaFamily (MBA-IMB)
		
		"Sol/6089 Izumi", -- AugustaFamily (MBA-IMB)
		"Sol/6303 1989 EL2", -- AugustaFamily (MBA-IMB)
		"Sol/6312 Robheinlein", -- AugustaFamily (MBA-IMB)
		"Sol/6556 Arcimboldo", -- AugustaFamily (MBA-IMB)
		
		"Sol/8817 Roytraver", -- AugustaFamily (MBA-IMB)
		
		"Sol/9282 Lucylim", -- AugustaFamily (MBA-IMB)
		
		"Sol/10503 Johnmarks", -- AugustaFamily (MBA-IMB)
		"Sol/10760 Ozeki", -- AugustaFamily (MBA-IMB)
		
		"Sol/12989 1981 EV9", -- AugustaFamily (MBA-IMB)
		
		"Sol/35113 1992 CR2", -- AugustaFamily (MBA-IMB)
		
		"Sol/52151 1180 T-1", -- AugustaFamily (MBA-IMB)
		"Sol/52186 4072 T-2", -- AugustaFamily (MBA-IMB)
		"Sol/58099 1978 RB10", -- AugustaFamily (MBA-IMB)
	}
}